/**
 * 联系人配置接口
 */
import request from '@/utils/request'
// 组织查询
export function getDeptResponseList(params) {
  return request({
    url: '/config/deptResponsiblePersonList',
    method: 'get',
    params
  })
}
export function setDeptResponse(params) {
  return request({
    url: '/config/responsiblePersonConfig',
    method: 'post',
    params
  })
}
